﻿@import url("styles.css");
@import url("misc/mini-slider.css");
/*logo and seo*/
#graphic_logo				{visibility:visible;}
#text_logo					{visibility:visible;}
#logo_tagline				{visibility:visible;}
#seo_1						{visibility:visible;}
#seo_2						{visibility:visible;}
#optional_content			{visibility:visible;}

/*static components*/
#news_ticker				{visibility:hidden;}
#search						{visibility:visible;}
#bookmark					{visibility:hidden;}
#twitter-facebook			{visibility:visible;}
#themed_object				{visibility:visible;}
#get_in_touch				{visibility:hidden; display:none;}

/*menu components*/
#menu_top					{visibility:visible;}

/*animated components*/
#zoom_menu_component		{visibility:hidden; display:none;}

/*main image component*/
#image_slider				{visibility:hidden; display:none;}

/*small image component*/
#mini_slider				{visibility:visible;}

/*video component*/
#video_component			{visibility:hidden; display:none;}


/*logos*/
#text_logo					{position:absolute; 	top:60px; 		left:0px;			width:auto;		height:auto; /*background:url('../graphics/logo_bg.png') no-repeat left top; width:530px; height:150px;*/}
#logo_tagline				{
	position:absolute;
	top:220px;
	left:30px;
	width:auto;
	height:auto;
}
#graphic_logo				{
	position:absolute;
	top:120px;
	left:0px;
	width:auto;
	height:auto;
}
#seo_1						{position:absolute; 	top:45px; 		right:20px;			width:350px; 	height:auto;	text-align:right;/*static componentsbackground:url('../graphics/seo_h1bg.png') no-repeat;*/}
#seo_2						{position:absolute; 	top:69px; 		right:20px;			width:550px; 	height:auto; 	text-align:right;}
#optional_content			{position:absolute; 	top:170px; 		left:20px;			width:550px; 	height:auto;}

/*static components*/
#news_ticker				{position:absolute; 	top:355px; 		left:10px; 			text-align:left; background:url('../graphics/latest_news_ticker.png') no-repeat 0px 0px; padding:0px 0px 0px 50px; height:40px; }
#search						{position:absolute; 	top:450px; 		right:3px;}
#bookmark					{position:absolute; 	top:17px; 		right:150px; 			width:auto; 	height:50px;}
#menu_top					{position:absolute; 	top:45px; 		left:40px;}
#twitter_facebook			{position:absolute; 	top:-2px; 		right:10px;}
#themed_object				{position:absolute; 	top:450px; 		left:-367px;}
#get_in_touch				{position:absolute; 	top:680px; 		right:0px;}

/*animated components*/
#mp3_component				{position:absolute; 	top:0px; 		right:0px;			width:300px;	height:90px;}
#zoom_menu_component		{position:absolute; 	top:535px; 		left:0px;			width:300px; 	height:auto;		}
#zoom_menu					{															width:300px;	margin-left:auto; 	margin-right:auto;}

/*small image component*/
#mini_slider				{position:absolute; 	top:100px; 		right:0px;			width:auto;	height:auto;}




/*change header height*/
#headerTop					{height:420px;}
/*repeating background image*/
#main						{background:url('../graphics/body_bg.jpg') center top repeat-y; z-index:0;}
/*background / themed by image*/
#mainBg						{background:url('../graphics/secondary_bg.jpg') no-repeat center top;}
/*change headerTop width*/
#headerTop					{width:960px;}
/*change info width*/
#info						{width:960px;}
/*change content width*/
#content					{width:960px;}
/*change footercolumns width*/
#footercolumns				{width:960px;}




/*DO NOT CHANGE PAST THIS LINE UNLESS OTHERWISE INSTRUCTED*/ 
#main						{
	position:absolute;
	top:0px;
	left:0px;
	padding:0px;
	margin:0px;
	border:0px;
	width:100%;
	height: 1414px;
}

#headerTop					{position:relative;	margin-left:auto; margin-right:auto;}

#info, #content				
							{position:relative;	margin-left:auto; margin-right:auto;}
#footer_bg					{margin:0px 0px 0px 0px;}
#footer						{padding:0px 0px 0px 0px; 		text-align:center;}

#footer_bg					{width:100%;		padding:0px;}
#footer						{width:100%;		padding:10px 0px 160px 0px;	height:auto;}
#footer_bg					{
	background-image: url(../graphics/footer_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#footer						{background:url('../graphics/footer.jpg') no-repeat center top;}
#footercolumns				{
	margin: auto;
}

#backtotop					{margin:0px auto 0px auto; height:40px; width:100px;}
.back_to_top				{position:absolute; top:-20px; left:0px;}

#advertising				{background:url('../graphics/advertising.jpg') no-repeat center top;}
#advertising_wrapper		{background:url('../graphics/advertising_bg.jpg') repeat-y center center;}

.clear						{min-width:600px; max-width:990px; margin-left:auto; margin-right:auto; clear:both; height:0px;}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #666;
	line-height: 22px;
}
.main_contenth2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #333;
}
